For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Sales
DocsAPI reference
DocsAPI reference
  • API Reference
        • GETScan
        • GETGet
Contact Sales
LogoLogo
API ReferenceEventsV1

Get

GET
/api/events/v1/:event_id
GET
/api/events/v1/:event_id
$curl https://api.joincandidhealth.com/api/events/v1/d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32 \
> -H "Authorization: Bearer <token>"
1{
2 "id": "d5e9c84f-c2b2-4bf4-b4b0-7ffd7a9ffc32",
3 "created_at": "2024-01-15T09:30:00Z",
4 "timestamp": "2024-01-15T09:30:00Z",
5 "event_type": "event_type",
6 "schema_version": "schema_version",
7 "payload": {
8 "key": "value"
9 }
10}
Was this page helpful?
Previous

Get exports

Next
Built with

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Path parameters

event_idUUIDRequired

Response

This endpoint returns an object.
idUUID
created_atdatetime
timestampdatetime
event_typestring
schema_versionstring
payloadany

Errors

400
Bad Request Error
404
Entity Not Found Error
500
Internal Error